/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
.simpleaccontainer { 
	margin:0px;
	padding:0px;
}

.simpleaccontainer td { 
	padding:0px;
}
.simpleacc{
	width:217px;
	margin-left:1px;
	margin-right:1px;
	}

.accordionButton {	
	width:217px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	border-bottom: 5px solid #FFFFFF;
	cursor: pointer;
	}
.accordionButton img:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
	
.accordionContent {	
	width:195px;
	padding:10px;
	float: left;
	_float: none;
	background:url(../images/misc/orange-bg-accordian.png);
	margin-bottom:5px;
 /* Float works in all browsers but IE6 */
	}
	
.accordionContent h2, .accordionContent p { 
	color:#FFFFFF;
}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #ffffff;
	}
	
.over {
	background: #FFFFFF;
	color:#F6871F;
	}